SAP Knowledge Base Article - Preview

3039478 - Error: SAP WEB UIF 748 is required to install by - SAPK-75BBHINSAPABA during the queue check

Symptom

When executing a Plan for an upgrade from S/4 HANA 1909 to S/4 HANA 2020 in Maintenance Planner (MP), the error "SAP WEB UIF 748 is required to install by - SAPK-75BBHINSAPABA during the queue check" occurred.


Read more...

Environment

Maintenance Planner

Product

SAP S/4HANA 1909

Keywords

"is required to install by", "during the queue check", "Maintenance Planner", MP, Plan, "S/4 HANA", "S/4HANA", 1909, 2020, Verify , KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.